@charset "utf-8";

/* Base Start */

* {
margin:0;
padding:0;
}

img {
border:0;
vertical-align:top;
}

em {
font-style:normal;
}

body {
text-align:left;
color:#000000;
font-family		:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size:100%;
}

a {
text-decoration:underline;
color:#000000;
outline:none;
}

a:hover {
text-decoration:underline;
color:#000000;
}

P {
text-align:left;
font-size:75%;
line-heigt:160%;
}

span{
color: #990000;
}

img.img_left{
float: left;
padding: 0px;
margin: 0 20px 0px 0;
}

div.clear{
clear: both;
margin: 0 0 10px 0;
}

#wrapper {
margin:0 auto;
width:1004px;
text-align:left;
}

#btn_c1, #btn_c2 {
text-align: center;
padding-bottom: 50px
}

/* Base End */

/* Clearfix Start */
.clearfix:after,#container:after,#
ol:after,#concept div dl:after,#com-info div:after,#profile div:after,
#result ol:after,#inner-container:after #map:after{
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

.clearfix,#container,#cont3col ol,#concept div dl,#com-info div,#profile div,#works-top ul,
#inner-container,#map:after{
display:inline-block;
}

/* Clearfix End */

/* Header Start */

#header {
width:1004px;
}

#header h1 {
float: left;
padding-top: 40px ;
}

#icon{
float: right;
margin:  67px 10px 0 0 ;
}

#gnavi {
width:1004px;
float: left;
overflow: hidden;
margin: 40px 0 0 0;  
padding: 0; 
}

#gnavi ul {
margin: 0 auto;
padding: 0 10px;
width:974px;
list-style-type:none;
}

*#gnavi ul {
*padding: 0 10px ;
*margin: 0 ;
*width:984px;
}

#gnavi ul li {
display:inline;
float:left;
margin-left: 92px;
zoom : 1;
}

#gnavi ul li {
*display:inline;
*float:left;
*width: auto;
*zoom : 1;
}

#gnavi ul li:first-child{
margin-left: 0px;
}

#gnavi img{
display: block;
padding-top: 17px;
}

/* Header End */

/* Container Start */
#container {
width:1004px;
}
/* Container End */

/* Main Start */
#main {
float:left;
width:794px;
padding: 0;
}
#main h2 {
margin-bottom: 10px;
}
#main h3 {
margin-top: 25px;
margin-bottom: 30px;
}

/* Main End */

/* Pagetop Button Start */
#pagetop {
left:auto;
bottom:40px;
margin-left:1004px;
width:18px;
height:90px;
}
/* Pagetop Button End */

/* Side Start */
#side {
float:right;
width:210px;
margin-top: 22px;
}

#side a {
text-decoration:underline;
color:#fff;
outline:none;
}

#side a:hover {
text-decoration:underline;
color:#fff;
}

#side ul {
display:block;
list-style-type: none;
}

#side ul li {
margin-bottom: 30px;
}
#cate-links {
float:right;
width:208px;
color:#ffffff;
}

#cate-links h3 {
padding-bottom:8px;
text-align: left;
}

#cate-links div {
margin-bottom:30px;
padding:8px 14px;
background-color: #000000;
}

#cate-links div ul li {
margin: 0 5px ;
font-size:75%;
color: #fff;
text-align: left;
}

/* Side End */

/* entry-navi Start */
#entry-navi {
margin-top: 15px;
}

#entry-navi ul {
position:relative;
left:50%;
float:left;
margin-right:-10px;
margin-bottom: 250px;
width:auto;
list-style-type:none;
}

#entry-navi ul li {
position:relative;
left:-50%;
float:left;
margin-right:10px;
}
/* Entry-navi Start */

/* Footer Start */

#footer {
clear: both;
position: relative;
width: 1004px;
height: 94px;
}

#footer h2 {
float: right;
position:absolute;
right:0;
bottom:28px;
}

#footer small {
position:absolute;
right:0;
bottom:13px;
}

#footer p {
position:absolute;
right:0;
bottom:80px;
}

/* Footer End */



